## ros-kinetic-naoqi-apps 0.5.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(naoqi_apps)

# Find all required modules for compilation
find_package(catkin REQUIRED)

catkin_package()
