=== debian/control ===
Source: ros-kinetic-naoqi-apps
Section: misc
Priority: extra
Maintainer: Surya Ambrose <surya.ambrose@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/nao
Standards-Version: 3.9.2

Package: ros-kinetic-naoqi-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Package bridging NAOqi to executing things on the robot.
